.WideContainer1 {
    /*border: 1px solid red;*/
    padding-left: 10%;
    padding-right: 10%;
}

@media (max-width: 1700px) {
    .WideContainer1 {
        padding-left: 8%;
        padding-right: 8%;
    }
}

@media (max-width: 1400px) {
    .WideContainer1 {
        padding-left: 6%;
        padding-right: 6%;
    }
}

@media (max-width: 1084px) {
    .WideContainer1 {
        padding-left: 3%;
        padding-right: 3%;
    }
    .btnc1{
        padding-top: 10px !important;
        padding-left: 33px !important;
        margin-top: 10px !important;
	}
}

@media (max-width: 767.98px) {
    .WideContainer1 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .btnc1{
        padding-top: 0px !important;
        padding-left: 0px !important;
        margin-top: 0px !important;
	}
}
.WideContainer1AContent {
    padding-left: 10px;
    padding-right: 10px;
}
.btnc1:hover .move-right {
    transition: all 0.5s ease;
    transform: translate(3px,0);
}


.A1{
	margin:0px !important;
	padding:0px !important;
}

.A2{
	margin:0px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}


.B1 {
	max-width: calc(1600px + 10%);
	margin-left: 5% !important;
	margin-right: 5% !important;
	padding:0px !important;
}

.B2 {
	max-width: calc(1600px + 10%);
	margin-left: 5% !important;
	margin-right: 5% !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}


@media screen and (min-width:260px) and (max-width:1083px) {
	.B1 {
		max-width: calc(1600px + 10%);
		margin:0px !important;
		padding:0px !important;
	}

	.B2 {
		max-width: calc(1600px + 10%);
		margin:0px !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}

.btnB {
    margin-left:0px;
    margin: .375rem;
    text-transform: normal;
    white-space: normal;
    cursor: pointer;
    border: 0px solid !important;
    border-radius: 0px !important;
    border-radius: .125rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    padding: 8px 20px 8px 20px;
    font-size: .81rem;
	font-weight: 600;
}

.btnB:hover {
    text-decoration: underline;
}

.btnB:hover .move-right{
    transition: all 0.5s ease;
    transform: translate(3px,0);
}

.btnCards {
    margin: 0px 0px 0px 0px;
    text-transform: normal;
    white-space: nowrap;
    cursor: pointer;
	border-radius: 0px !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    padding: 8px 20px 8px 20px;
    font-size: .81rem;
	font-weight: 600;
	border: 2px;
}

.nav-item .active{
	font-weight: bold;
}

.BodyText1{
    font-size:18px;
}
.BodyText1:hover {
}
.std-header1{
    font-weight:400;
    text-decoration:none;
    font-size:42px;
    color:#0280CE;
}
.std-header1:hover {
}
.std-header2a{
    font-weight:400;
    text-decoration:none;
    font-size:32px;
    color:#0280CE;
}
.std-header2a:hover {
}
.std-header2b{
    font-weight:600;
    text-decoration:none;
    font-size:24px;
    color:#0280CE;
}
.std-header2b:hover {
}
.std-instructions-text{
    font-size:18px;
}
.std-instructions-text:hover {
}
.std-lightbody-text{
    font-size:18px;
    color:rgb(250,250,250);
}
.std-lightbody-text:hover {
}
.std-buttonA{
    font-size:16px;
    color:White;
    background-color:Black;
}
.std-buttonA:hover {
}
.std-buttonB{
    font-weight:100;
    font-size:16px;
    color:rgb(255,255,255);
}
.std-buttonB:hover {
    color:rgb(255,242,0); !important;
}
.std-buttonC{
    font-weight:100;
    font-size:22px;
    color:rgb(255,255,255);
    background-color:rgb(0,120,212);
}
.std-buttonC:hover {
    color:rgb(245,245,245); !important;
}
.std-buttonB2{
    font-size:14px;
    color:white;
    background-color:rgb(0,120,212);
}
.std-buttonB2:hover {
}
.std-term-title{
    font-weight:bold;
    font-size:26px;
    color:rgb(10,10,10);
}
.std-term-title:hover {
}
.std-storyboard-title{
    font-weight:bold;
    font-size:26px;
    color:rgb(100,100,100);
}
.std-storyboard-title:hover {
}
.FeatureTitle{
    font-weight:600;
    text-decoration:none;
    font-size:20px;
    color:rgb(52,91,126);
}
.FeatureTitle:hover {
}
.FeatureText{
}
.FeatureText:hover {
}
.BannerTextA{
    font-size:45px;
    color:rgb(0,0,0);
}
.BannerTextA:hover {
}
.BannerTextB{
    font-size:28px;
    color:rgb(0,0,0);
}
.BannerTextB:hover {
}
.stdbanner-header-title{
    font-style:bold;
    font-size:42px;
    color:rgb(8,54,106);
}
.stdbanner-header-title:hover {
}
.stdbanner-header-text{
    font-size:26px;
    color:rgb(20,20,20);
}
.stdbanner-header-text:hover {
}
.stdbanner-header-title-light{
    font-style:bold;
    font-size:42px;
    color:rgb(245,245,245);
}
.stdbanner-header-title-light:hover {
}
.stdbanner-header-text-light{
    font-size:26px;
    color:rgb(245,245,245);
}
.stdbanner-header-text-light:hover {
}
.stdpage-header-title{
    font-style:bold;
    font-size:38px;
    color:rgb(0,0,0);
}
.stdpage-header-title:hover {
}
.stdpage-header-text{
    font-size:26px;
    color:rgb(220,220,220);
}
.stdpage-header-text:hover {
}
.FeatureListItem1{
    font-size:20px;
}
.FeatureListItem1:hover {
}
.aboutus-card-textline1{
    font-size:24px;
    color:white;
}
.aboutus-card-textline1:hover {
}
.footer-heading{
    font-weight:200;
    font-size:18px;
    color:black;
}
.footer-heading:hover {
}
.footer-heading2{
    font-weight:700;
    font-size:18px;
    color:rgb(253,185,19);
}
.footer-heading2:hover {
}
.footer-item{
    font-size:15px;
    color:black;
}
.footer-item:hover {
}
.footer-item>a{
    color:black;
}
.footer-item>a:hover {
}
.footer-item-underline{
    font-size:15px;
    color:black;
}
.footer-item-underline:hover {
}
.footer-item-underline>a{
    text-decoration:underline;
    color:black;
}
.footer-item-underline>a:hover {
}
.footer-item-underline>a:hover{
    text-decoration:none
      not used siteinfo;
    color:black;
}
.footer-item-underline>a:hover:hover {
}
.BuyCardLine1{
    font-size:12px;
    color:black;
    background-color:lightgray;
}
.BuyCardLine1:hover {
}
.BuyCardSpecialLine1{
    font-weight:bold;
    font-size:12px;
    color:#1D1D1E;
    background-color:#FFCD42;
}
.BuyCardSpecialLine1:hover {
}
.BuyCardLine2{
    font-weight:bold;
    font-size:25px;
    color:black;
}
.BuyCardLine2:hover {
}
.BuyCardLine3{
    font-weight:bold;
    font-size:18px;
    color:black;
}
.BuyCardLine3:hover {
}
.BuyCardButton{
    font-weight:bold;
    font-size:12px;
    color:white;
    background-color:#0178D8;
}
.BuyCardButton:hover {
}
.BuyCardFooter{
    font-size:18px;
    color:white;
    background-color:#0078D4;
}
.BuyCardFooter:hover {
}
.StoryboardBodyText{
    font-size:19px;
}
.StoryboardBodyText:hover {
}
.pricing-heading{
    font-size:45px;
    color:#212529;
}
.pricing-heading:hover {
}
.pricing-card-title{
    font-weight:600;
    font-size:22px;
}
.pricing-card-title:hover {
}
.pricing-card-details{
    font-size:16px;
}
.pricing-card-details:hover {
}
.std-storyboard-title{
    font-weight:bold;
    font-size:26px;
    color:rgb(100,100,100);
}
.std-storyboard-title:hover {
}
.std-storyboard-text{
    font-size:18px;
}
.std-storyboard-text:hover {
}
.download-header-heading{
    font-family:Helvetica;
    font-style:bold;
    font-size:42px;
    color:rgb(220,220,220);
}
.download-header-heading:hover {
}
.download-header-line2{
    font-family:Helvetica;
    font-size:26px;
    color:rgb(220,220,220);
}
.download-header-line2:hover {
}
.download-storyboard-heading{
    font-weight:600;
    font-size:30px;
}
.download-storyboard-heading:hover {
}
.std-storyboard-text{
    font-size:17px;
}
.std-storyboard-text:hover {
}
.download-instructions-heading{
    font-size:25px;
}
.download-instructions-heading:hover {
}

@media(max-width:767px) {
  .std-header1 {
    font-size: 34px;
  }
  .std-header2a {
    font-size: 28px;
  }
  .std-header2b {
    font-size: 20px;
  }
  .std-buttonA {
    font-size: 16px;
  }
  .std-buttonB {
    font-size: 16px;
  }
  .std-buttonB {
    color: rgb(0,123,255) !important;
  }
  .std-buttonB: hover {
    color: black !important;
  }
  .std-buttonC {
    font-size: 16px;
  }
  .std-buttonC {
    color: rgb(255,255,255) !important;
  }
  .std-buttonC: hover {
    color: rgb(245,245,245) !important;
  }
  .std-buttonB2 {
    font-size: 12px;
  }
  .std-term-title {
    font-size: 24px;
  }
  .std-storyboard-title {
    font-size: 24px;
  }
  .BannerTextA {
    font-size: 40px;
  }
  .BannerTextB {
    font-size: 22px;
  }
  .stdbanner-header-title {
    font-size: 38px;
  }
  .stdbanner-header-text {
    font-size: 22px;
  }
  .stdbanner-header-title-light {
    font-size: 38px;
  }
  .stdbanner-header-text-light {
    font-size: 22px;
  }
  .stdpage-header-title {
    font-size: 34px;
  }
  .stdpage-header-text {
    font-size: 22px;
  }
  .BuyCardLine1 {
    font-size: 14px;
  }
  .BuyCardSpecialLine1 {
    font-size: 14px;
  }
  .BuyCardLine2 {
    font-size: 14px;
  }
  .BuyCardLine3 {
    font-size: 14px;
  }
  .BuyCardButton {
    font-size: 14px;
  }
  .BuyCardFooter {
    font-size: 14px;
  }
  .pricing-heading {
    font-size: 40px;
  }
  .std-storyboard-title {
    font-size: 24px;
  }
  .download-header-heading {
    font-size: 32px;
  }
  .download-header-line2 {
    font-size: 18px;
  }
}
